/*
Theme Name: Storefront Child Cbaud
Theme URI: https://cbaud.fr
Template: storefront
Author: Odile Bauduin
Version: 1.0
*/

@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;300;400;500&display=swap");

body, h1, h2, h3, h4, h5, h6 {
    font-family: 'Josefin Sans', sans-serif;
}

/*TOUTES LES PERSONNALISATIONS CI-DESSOUS*/
/* === FULL WIDTH FORCE - Storefront + Elementor === */
.site-content,
.site-main,
.content-area {
    padding-left: 0 !important;
    padding-right: 0 !important;
    max-width: 100% !important;
    width: 100% !important;
}

.col-full {
    max-width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin: 0 !important;
}

/* Pour les pages WooCommerce (boutique, panier, etc.) */
.woocommerce .content-area,
.woocommerce-page .content-area {
    padding: 0 !important;
}